/*-- Responsive --*/

@media (min-width: 768px) {
    .discover .types {
        margin-top: 50px;
        height: 75%;
    }
    .discover .types .type {
        height: 30%;
    }
    .discover .row,.discover .container, .discover .board, main{
        height: 100%;
    }
    .discover .photos-container {
        .discover .types{
            height: 75%;
        }
    }
    .discover .photos-container {
        width: 100%;
        height: 75%;
        position: relative;
        border: 10px solid #421309;
    }
}

@media (min-width: 768px) and (max-width: 1260px) {
    .discover .data .data-footer {
        width: 215px;
        height: 70px;
        margin: 5px auto;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .discover .data .data-footer {
        width: 190px;
        height: 60px;
        margin: 5px auto;
        font-size: 25px;
    }
}

@media (min-width: 768px) and (max-width: 1160px) {
    .discover .user .user-icon {
        width: 80px;
        height: 80px;
        margin: 20px auto 0 auto;
        font-size: 40px;
    }
    .discover .user .username p {
        font-size: 20px;
    }
    .discover .user .username {
        margin: 20px auto 10px auto;
        height: 38px;
    }
}

@media (min-width: 768px) and (max-width: 1120px) {
    .discover .col-md-3,
    .discover .col-md-9 {
        padding: 0;
    }
    .discover .types .type h3 {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 960px) {
    .discover .user .user-icon {
        width: 70px;
        height: 70px;
        font-size: 30px;
    }
    .discover .data .data-footer {
        width: 170px;
        height: 50px;
        font-size: 20px;
    }
    .discover .types .type {
        width: 100%;
    }
    .discover .types .type {
        height: 100px;
    }
    .discover .photos-container img {
        height: 320px;
    }
    .discover .photos-container .photos {
        height: 320px;
    }
    .discover .col-md-8 {
        padding: 0;
    }
    .discover .data {
        background: url(../img/paper-responsive.png) no-repeat !important;
        background-size: 100% !important;
    }
}

@media (min-width: 768px) and (max-width: 860px) {
    .discover .user .username p {
        font-size: 18px;
    }
    .discover .data .data-footer {
        width: 150px;
        height: 40px;
    }
}

@media (max-width: 767px) {
    .discover .user .user-icon {
        width: 60px;
        height: 60px;
        margin: 20px auto 0 auto;
        font-size: 30px;
    }
    .discover .user .username p {
        font-size: 20px;
    }
    .discover .user .username {
        margin: 20px auto 10px auto;
        height: 38px;
    }
    .discover .data .data-footer {
        width: 150px;
        height: 40px;
        font-size: 20px;
        margin: 5px auto;
    }
    main>.row>.col-lg-8 {
        padding: 0;
        order: -1;
    }
    main>.row>.col-lg-2 {
        width: 50%;
    }
    .types {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }
    .discover .types .type {
        width: 30%;
    }
    .discover .photos-container {
        margin-bottom: 8px;
    }
    .discover .photos-container .photos {
        height: 300px;
    }
    .discover .photos-container img {
        height: 300px;
    }
    .discover .types .type {
        width: 32%;
        height: 70px;
        margin-left: 0;
        outline: 3px solid #3b1806;
        border: 2px solid #ffc75a;
        border-radius: 0;
    }
    .discover .types .type img {
        width: 30px;
    }
    .discover .types .type h3 {
        font-size: 16px;
        color: #ffc75a;
        margin-top: 0px;
        margin-bottom: 0;
    }
    .panel {
        width: 80%;
    }
}

@media (min-width: 576px) and (max-width: 700px) {
    .discover .types .type h3 {
        font-size: 11px;
    }
    .discover .user .user-icon {
        display: none;
    }
    .discover .user .username {
        border-top: none;
        height: auto;
    }
    .discover .data .statistics .line .border {
        width: 50%;
    }
    .discover .user .username i {
        position: static;
    }
    .discover .data .data-footer {
        width: 140px;
        height: 45px;
    }
}

@media (max-width: 575px) {
    .col-md-9.col-sm-8 {
        order: -1;
    }
    .discover .data {
        background: none;
        min-height: auto;
    }
    .discover .user .user-icon {
        display: none;
    }
    .discover .data .statistics {
        display: flex;
        justify-content: space-between;
    }
    .discover .data .statistics .line .title {
        width: auto;
    }
    .discover .data .statistics .line .border {
        display: none;
    }
    .discover .data .data-footer {
        background: none;
        width: auto;
        height: auto;
        margin: 0px auto;
        color: #421309;
        text-shadow: none;
        font-size: 16px;
        justify-content: flex-start;
        text-transform: capitalize;
    }
    .discover .user .username {
        margin: 0px auto 0px auto;
        width: 100%;
    }
    .discover {
        padding-top: 20px;
    }
    main>.row>.col-lg-2 {
        width: 100%;
    }
    .discover .photos-container .cell i {
        font-size: 25px;
    }
    .discover .photos-container .photos {
        height: 200px;
    }
    .discover .photos-container img {
        height: 200px;
    }
    .discover .data .data-inner {
        width: 100%;
    }
    .discover .data .data-btn button {
        width: auto;
        padding: 3px 7px;
        font-size: 14px;
    }
    .discover .data .data-btn {
        display: flex;
        gap: 5px;
        justify-content: flex-start;
    }
    .newplayername {
        border: 1px solid #45220d;
    }
}

@media (min-width: 1400px) {

}